QELECTROTECH(1)

NOME
qelectrotech - Editor di shemi elettrici

SINOSSI
qelectrotech [--common-elements-dir=DIR] [--config-dir=DIR] [--lang-dir=DIR] [--help] [-v|--version] [--license] [FILE]...

DESCRIZIONE
QElectroTech è un programma per disegnare schemi elettrici. Schemi (*.qet) ed elementi elettrici (*.elmt) sono registrati usando il formato XML. Gli elementi che possono essere usati in uno schema possono provenire dalla collezione predefinita o da una collezione creata dall'utente. Comunemente, la collezione predefinita è utilizzabile da tutti gli utenti ma non è modificabile. Ogni utente è proprietario della sua collezione e la può modificare a piacere.

OPZIONI

--common-elements-dir=DIR
    Usa DIR come radice della collezione predefinita. Nota : questa opzione è abilitata solo se la direttiva QET_ALLOW_OVERRIDE_CED_OPTION è stata specificata in compilazione.

--config-dir=DIR
    Usa DIR come directory per la configurazione degli utenti correnti. Questa directory contiene un file chiamato qelectrotech.conf, il quale contiene le configurazioni dell'applicazione, e una subdirectory chiamata elements, che contiene la collezione elementi dell'utente. Nota : questa opzione è abilitata solo se la direttiva QET_ALLOW_OVERRIDE_CD_OPTION è stata specificata in compilazione.

--lang-dir=DIR
    Cerca i file per la traduzione dell'applicazione nella directory DIR.

--help
    Mostra una breve descrizione delle opzioni disponibili.

-v, --version
    Mostra la versione della applicazione (esempio: 0.1).

--license
    Mostra la licenza dell'applicazione (GNU/GPL).

Notare che se una delle ultime tre opzioni è specificata a linea di comando, il programma si ferma dopo aver mostrato le adeguate informazioni. Se una istanza dell'applicazione lanciata dall'utente è in esecuzione, essa terrà in considerazione la linea di comando, e specialmente per i file da aprire. Di contro, opzioni che ridefiniscono delle directory (collezione predefinita, configurazione e traduzioni) non saranno considerate. Se il nome di un file finisce per .elmt, QElectroTech proverà ad aprirlo nell'editor di elementi. Altrimenti lo considererà come uno schema.

AUTORI
Benoit Ansieau <benoit@qelectrotech.org>
Xavier Guerrin <xavier@qelectrotech.org>
Laurent Trinques <scorpio@qelectrotech.org>
Joshua Claveau <joshua@qelectrotech.org>
Cyril.frausti <cyril@qelectrotech.org>

COMUNICAZIONE BUG
Se incontri un comportamento dell'applicazione che ti sembra inusuale, scorri le nostre FAQ <http://qelectrotech.org/wiki/doku.php?id=doc:faq> ed il nostro BugTracker <http://qelectrotech.org/bugtracker/> per controllare se il problema è già noto. In caso negativo, si prega di inviare un bugreport tramite il BugTracker.

COPYRIGHT
Copyright (c) sviluppatori QElectroTech.
Licenza : GNU/GPL v2+ : <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
Questo programma è un software libero. Puoi modificarlo e redistribuirlo. E' offerto così com'è e SENZA ALCUNA GARANZIA.

VEDI ANCHE
SIto web ufficiale : <http://qelectrotech.org/>